Subject: RE: [Catalina-22] Catalina 22 (General) (The flying Dingy)

From: "Chip Ford" <[email-masked]>
Date: Wed, 30 May 2007 07:59:10 -0400

Jay, what an adventure!  Adventures are when the s**t hits the fan and you
do everything right with luck on your side, and make it!  When those
reactions and luck don't come together, the event is called a catastrophe,
or at least an "unfortunate event."
 
Isn't it amazing how when one thing goes wrong, wasn't expected, all sorts
of other things follow, quickly compounding the situation?!?  It almost
never fails.
 
You wrote an exciting account for us readers, and you handled the situation
very well, as did your 6-year old, Devon.  Sometimes just having another
hand available in a moment's crisis is enough -- but if you hadn't, you'd
have figured out another way.  The responsibility for another aboard must
have been awesomely heavy.  Heading for the windward shore was smart, to cut
down the action out there.
 
On my second coast of Maine cruise I got blindsided coming out of Northeast
Harbor on Mt. Desert Island -- caught completely off guard just a mile or so
offshore passing  <http://chipford.com/maine05/maine05_19.jpg> Bracey Cove,
a valley and bay between the nearby mountains.  Though I was running close
to the lee, "sheltered" side of the island, the northwest wind roaring down
through the pass nearly knocked down "Chip Ahoy" abruptly.  For details, see
<http://chipford.com/maine_cruise_05.htm> my log for:
 
Wednesday, August 3, 2005; 5:40 pm
Winter Harbor Marine mooring
Henry Cove
 
It's good that you wrote down this experience while it is fresh in your
mind, so you can go back and reflect on it someday.  The details often
escape the memory even but a short time later:  a good example was my recent
retraction (attached) when I went back and reread my actual log entries.  I
hope you saved it to file for yourself, so you can find it one day when you
want to relive the experience, or relate it accurately:  if you haven't, you
really should.  (I'm sure Devon will appreciate it one day down the road!)
 
Good job getting home despite adversity!
 
Chip Ford --
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Thomas Holz
Sent: Tuesday, May 29, 2007 8:53 PM
To: [email-masked]
Subject: [Catalina-22] Catalina 22 (General) (The flying Dingy)

Hello All,
         CjAndeai finally got in the water this past Friday.  From our
mooring, we sailed about 12 miles to your campsite.  The winds were from the
west-north west, at about 5-8, which was just perfect for me.  With all of
the new gear that I installed, the light winds gave me a chance to check,
and tweak, all of that neat stuff that's so shinny and new, while my wife,
and kids, had a relaxed opportunity to have their chance at the tiller.  
          We anchored in our little inlet next to our campsite in about six
feet of water.  Some friends of ours were on shore to send out my little
four man raft, that I use as a shuttle.  I was left stranded on my boat, as
all that went to shore, where drinks and greetings were waiting, have seemed
to forget about me onboard.   OK.....I waited awhile, then doned the life
vest, jumped in.......can you say swimmer's peepee.....Man'gina works as
well !   As I pulled myself to shore, I looked around,  admiring my boat,
and how great it was to be back sailing, when I noticed the two power lines,
that just minutes ago I sailed under.  I NEVER NOTICED THEM !  My family was
lucky.  That was my first reality check for the start of the weekend.
Granted, I had plenty of clearance, but that does not help the fact that I
did not notice them.  Lesson learned.  
            On Saturday, we sailed twice.  Both times with different
friends.  The winds were lighter than Friday.  Which was fine for the folks
onboard.  On Sunday,  I went out for a early morning sail for about an hour
and a half, all alone, before my duties of cooking the morning camp
breakfast came to be.  Beautiful, quite, and peaceful.  Very nice indeed.
Sunrise on the lake is always great!  Sunday afternoon brought in severe
thunderstorms,  but we were spared the damaging hail that wrecked havoc to
folks a couple of miles down the lake.  Again, we were lucky.
              Monday morning came, and it was time to pack up camp, and to
bring CjAndeai back to her mooring.  The storm was over,  but high winds
were still prevalent.  My family, and I, said our goodbyes to our friends,
after having a a makeshift lunch of cheese and crackers, and grapes on a
very wind blown beach.   
               Two, of my three children left with my wife, towing our popup
home.  My six year old son, Devon, decided to go with Dad to bring back our
boat to it's mooring. And I let him.  At only six, he is a very good crew
member, and seems to enjoy sailing.  But he's only six,  and I'm still not
sure if it were a smart move on my part to have him come along.  We left at
3:00PM heading east, with moderate north winds of 10 to 15 mph, with my
rubber dingy in tow.  Crossing the lake, to the channel on the east, the
winds started increase, steady at 18 to 22 mph.  I became a little
concerned, due to the fact that my son was onboard, and that I'm pretty new
to sailing.  My thoughts were on the weather, will it lighten up, or get
stronger.  Once we got to the east side of the lake, the winds picked up
more.  I told my son to go below and rest, which he did.  Now I headed
south, with a reefed mainsail, and a half rolled genoa. Three foot waves
astern made me very nervous.  I personally don't like 'em, after seeing that
video of the sailboat out in SanFran getting rolled, it made me a little
concerned.  I wasn't comfortable sailing single handed in those conditions.
We sailed about two miles down wind, when we recorded a wind gust of 48 mph.
I felt that this could get out of control really quick.  I was right.  Just
after thinking that, I felt the stern pull a little to port.  What the hell.
Looking back, my four man rubber dingy was air borne to port.  It's tow line
wrapped around my Honda outboard.  Not good.  I quickly rigged a line from
the tiller, around the stanchion, and yelled down to my son to hold this
line tight.  While my son had control of the tiller, from the safety of the
cabin, I was able to unwrap the line from around my motor.  I got things
back in control.  The wind would not let up.  I decided to reef the genoa
more, and to drop the mainsail completely.  I then stared the Honda, and
rolled up the genoa.  Doing this,  I found I had less control.  More of a
cork in the water thing.  I decided that we needed to head west, to get some
protection from the mountains.  I motored three miles with strong winds, and
three foot waves, and a flapping rubber raft in the back.  I gave control of
the tiller back to my son, so I could tie that damn raft tighter to the
stern rail.  That was another dumb idea,  as it flopped over, and over the
Honda, knocking  the engine speed up and down as it rubbed itself on the
handle.  
            As we came closer to the west side of the lake, the wind
diminished a bit, back to 15 to 20 mph.  I decided to motor a little longer,
as my son is now a sleep in the V-berth.  It's now about 7:00 pm, and some
distance to go.  I kept heading south, on the west side of the lake, but
with a slight heading to the east, to my mooring.  
            After gaining control of my thoughts, I was ready to sail again.
I only placed the genoa in use, knowing that with the mainsail up, the raft
still flapping around, and my crew sleeping, it was going to be a problem.
Maybe to much to handle, maybe not.  
             At about 8:15, we hooked on our mooring. I then called my wife,
and kids and told them that I loved them very much, and will be home soon.
              I did a lot of things wrong this past weekend.  And I've
learned a lot.  I know that this is small time compared to most of you out
there.  My hat goes off to you folks out there that sail in a whole lot
worse.  But, I'll step away from this, and hopefully, be a better, and more
observant sailor.   Good night, Jay

Thomas Jay Holz
Amsterdam,NY
1989 Wing Keel (CjAndeai)
CTYH5021E989

Subject: RE: [Catalina-22] [Tech] Tiller Stay passes test
From: "Chip Ford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 May 2007 07:38:39 -0400

Allow me to retract my previous statement:  I just reviewed my charts and
log for that trip.  That day I was shooting for Portland, Maine from
Portsmouth, New Hampshire -- I was intending to cover about 50 nm.  I
couldn't make that and instead ducked into Saco, Maine -- a day's run of
about 39 nm, the final few miles in some real nasty weather.
 
See:

 <http://chipford.com/maine_cruise.htm> http://chipford.com/maine_cruise.htm
Monday, August 9, 2004; 0650
Saco, Maine on the Saco River
Marston's Marina
 
Also see my cruise charts for distances covered:
 
 <http://chipford.com/maine_charts.htm> http://chipford.com/maine_charts.htm
 <http://chipford.com/maine05/charts/charts.htm>
http://chipford.com/maine05/charts/charts.htm
 <http://chipford.com/cape_cod_06/charts/charts.htm>
http://chipford.com/cape_cod_06/charts/charts.htm
 
Chip Ford --

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Chip Ford
Sent: Friday, May 25, 2007 7:22 AM
To: [email-masked]
Subject: RE: [Catalina-22] [Tech] Tiller Stay passes test

45 nms certainly is a long voyage non-stop aboard a C22 -- my best distance
in a day has been about 30!  I shot for that 40-plus (Portsmouth, NH to
Porland, ME) a few years back and couldn't make it -- had to pull into Saco,
ME, especially with a squall coming off the coast.  I sure hope you've got
alternatives lined up along the way.  Methinks you'll be needing them,
matey.
 
Chip Ford --
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com

-----Original Message-----
From: [email-masked] [ <mailto:[email-masked]>
mailto:[email-masked]] On Behalf Of Glenn Warner
Sent: Friday, May 25, 2007 5:57 AM
To: [email-masked]
Subject: Re: [Catalina-22] [Tech] Tiller Stay passes test

Robert, I am a Registered Nurse.  I work in the busy cardiac critical 
care unit at UF & Shands Jacksonville.  Didn't realize I had 
mentioned "patient" in a post and hence the confusion.  Sorry. Sounds like
quite a trip you have planned.  single handing? I am not 
familiar with your cruising grounds.  45 NM takes a long time in a 
c22.  Is it across open water?  Is there someplace to take shelter if 
the weather gets bad?  You should have plenty of opportunities to try 
out your tiller stay.  Don't forget the pfd.  We will expect a 
complete account upon your return.

Glenn Warner RN
Goblin#10369
JuJu#1222
jacksonville Florida
On May 25, 2007, at 12:34 AM, Robert Bemben wrote:

> Glenn, I thought you referred to a 'patient' in some post a couple
> of months back.
> Thanks for clearing that up. Is the 'other Glenn' a doctor?
>
> Anyways, I'll have another chance to try out the Tiller Stay tomorrow.
> The "stars" and the weather forecast are aligned just right for my
> 45 nautical mile
> passage to Drummond Island across northern Lake Huron.
>
> A cold front is passing through right now with rain and 20-30 mph
> gusts, but
> tomorrow morning a high moves in with clearing, winds 10-15 knots, 
> waves 1-2 feet,
> building to 2-4, all to my stern. West winds veering northwest, and 
> I'm heading ENE
> (81 deg). If the winds are lighter I'll fly my gennaker.
>
> Wish me luck!
>
>
> Robert Bemben
> Bliss Twp., Michigan
> 1991 C22 wing keel
> Sail # 15185
> "Jib Dance"
>
>
>> From: Glenn Warner <[email-masked]>
>> Reply-To: [email-masked]
>> To: [email-masked]
>> Subject: Re: [Catalina-22] [Tech] Tiller Stay passes test
>> Date: Thu, 24 May 2007 20:38:40 -0400
>>
>> Robert, you may be right about injuries.  Just out of curiosity,  
>> where did you get the idea I was a physician?  I'm not.  Maybe it
>> is  the other Glenn on the list.  Dr. Hedmark?  What say you?
>>
>> Glenn Warner
>> Goblin#10369
>> JuJu#1222
>> Jacksonville Florida
>> On May 24, 2007, at 1:30 PM, Robert Bemben wrote:
>>
>>>
>>> Glenn,
>>>
>>> I think what you might be missing is the safety aspect.
>>>
>>> One think I noticed on the Tiller Stay is that when you pull the  
>>> line up on the tiller to release it, the line does not whip
>>> around  at all - it just releases the spring which is located a 
>>> safe  distance away along the transom.
>>>
>>> I can imagine some nasty accidents with bungies of sufficient  
>>> strength to lock the tiller in place; perhaps you can too as a  
>>> physician!
>>>
>>>
>>> Robert Bemben
>>> Bliss Twp., Michigan
>>> 1991 C22 wing keel
>>> Sail # 15185
>>> "Jib Dance"
>>>
>>>
>>>> From: Glenn Warner <[email-masked]>
>>>> Reply-To: [email-masked]
>>>> To: [email-masked]
>>>> Subject: Re: [Catalina-22] [Tech] Tiller Stay passes test
>>>> Date: Thu, 24 May 2007 11:03:28 -0400
>>>>
>>>> I am obviously missing something here.  I don't use any type 
>>>> of   tiller stay device so I am far from an expert.  I very 
>>>> rarely  single  hand and use my boat almost exclusively for
>>>> racing.  But,  we had a  guy who did a few of the Florida Travel 
>>>> Series races  single handed a  couple of years ago.  He did what 
>>>> I have seen  others do, and assumed  I would do if I felt the 
>>>> need.  He used a  couple of bungies from the  stern cleats to 
>>>> the tiller.  He would  employ this to go foreward and  set his 
>>>> pole for the down wind  legs and other times he needed to be  
>>>> away from the tiller.  It  can be purchased in lengths and in 
>>>> varying  thickness (strength/ stretch) and seems like a very 
>>>> simple(in keeping  with my KISS  philosophy) cheap and effective 
>>>> solution.  Would this  work as an  auto pilot on an extended 
>>>> cruise with minimal attention?   No.   But for short spells to 
>>>> get a beer, set the pole, prepare dock   lines, etc.  it seems 
>>>> like it should work just fine.  You would  also  be able to 
>>>> override it easily in an emergency.  As I said, I  am no  expert 
>>>> by any stretch(heh,heh) of the imagiation, so this  really is a  
>>>> question I am asking of those who may have tried this  method.
>>>>
>>>> Glenn Warner
>>>> Goblin#10369
>>>> JuJu#1222
>>>> Jacksonville Florida
>>>> On May 24, 2007, at 10:36 AM, Robert Bemben wrote:
>>>>
>>>>>
>>>>> Yesterday was "test the CD Direct Tiller Stay kit" day - I  
>>>>> sailed  17 miles out of Mackinaw ... wind blowing out of the
>>>>> West  down the  straits from Lake Michigan, then out of the 
>>>>> East from  Lake Huron  through the 'wind slot' between Mackinaw 
>>>>> I. and Round  I. (COLD -  put on the foul weather fleece), and 
>>>>> finally out of  the SE to push  me back to the marina.
>>>>>
>>>>> First, my apologies to Bayard. My cockpit cushions, although  
>>>>> they  press into the friction spools, don't appear to suffer
>>>>> from  rope  burn. For one thing, the lines of the Tiller Stay 
>>>>> don't  move much  at all. So his layout works fine with the 
>>>>> desirable  downward pull  on the tiller and the option of 
>>>>> removing the line  from the cheek  blocks when the system is 
>>>>> under high tension -  incidentally Bayard  I didn't need those 
>>>>> special very small  Wichard shackles to attach  the cheek 
>>>>> blocks to the eye straps on  the transom; instead I used a  
>>>>> pair of these:  <http://tinyurl.com/> http://tinyurl.com/ 2crngz.
>>>>>
>>>>> The nice thing about the Tiller Stay, as opposed to an 
>>>>> Autopilot   (aside from battery drain issues) is that it can be 
>>>>> used as a  sort  of "power steering" boost at lower spring
>>>>> tensions. Takes  some of  the load, but still lets you steer. 
>>>>> Negatives: To adjust  tension  you need to undo and retie some 
>>>>> figure-8 knots. Also  hard to get  the spring and friction 
>>>>> spools to understand a  compass heading. But  it provides great 
>>>>> relief when you need to  leave the tiller for a  couple of 
>>>>> minutes - to resolve some issue  on the foredeck or get  
>>>>> something from the cabin. Some of my most  exciting moments 
>>>>> sailing  last season were when my "dock line  tied tiller" 
>>>>> would suddenly  slip while I was up at the mast or  in the 
>>>>> cabin - situations that  are inevitable when single- handing 
>>>>> for 5+ hours at a stretch.
>>>>>
>>>>> I didn't try really high spring tension, which is supposed to  
>>>>> lock  the tiller in place. First, I want to "4200" or epoxy
>>>>> the  tiller  mounted component (just a pair of screws 1/2" into 
>>>>> the  tiller  holding it now).
>>>>>
>>>>> I GUESSED at the proper line angles (which is why I didn't  
>>>>> "4200"  before testing). I ended up mounting the tiller
>>>>> component  only  about 12" from the transom, forming about 60 
>>>>> degree line  angles to  the tiller. Seems to work fine. Further 
>>>>> out the tiller  and the line  angle gets worse, and it might 
>>>>> interfere with  favorite hand grip  points.
>>>>>
>>>>>
>>>>> Robert Bemben
>>>>> Bliss Twp., Michigan
>>>>> 1991 C22 wing keel
>>>>> Sail # 15185
>>>>> "Jib Dance"
>>>>>
>>>>> _________________________________________________________________
>>>>> Don't just search. Find. Check out the new MSN Search!  <http://>
http://  
>>>>> search.msn.com/
>>>>>
>>>>
>>>
>>> _________________________________________________________________
>>> FREE pop-up blocking with the new MSN Toolbar - get it now!
>>>  <http://> http://
toolbar.msn.click-url.com/go/onm00200415ave/direct/01/
>>>
>>
>
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today it's
> FREE!  <http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/>
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/